<?php
$z[0]=Array("field","烤田鲤,烤田鲤介绍,融水苗族自治",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","烤田鲤烧鱼是桂北苗族的美味佳肴，同时也是一种民俗活动。苗族多住在山上，离大江大河较远，吃鱼很困难。他们便在自己的田里放养鲤鱼，平时让鱼吃水草、小虫，在稻禾扬花时则吃禾花（故此时的鱼又叫禾花鲤或禾花鱼），一个个养得圆溜溜肥墩墩。剪禾季节（苗族",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","烤田鲤_融水苗族自治县特产烤田鲤",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　烤田鲤\n</p><p>　　烧鱼是桂北苗族的美味佳肴，同时也是一种民俗活动。苗族多住在山上，离大江大河较远，吃鱼很困难。他们便在自己的田里放养鲤鱼，平时让鱼吃水草、小虫，在稻禾扬花时则吃禾花（故此时的鱼又叫禾花鲤或禾），一个个养得圆溜溜肥墩墩。剪禾季节（苗族的老禾即糯谷，是用手镰剪，而不是割），苗家用竹筒或葫芦装上酒，带饭、食盐、、姜、菲菜等佐料。剪禾前，将田水放走，中午时分，田水干了，活蹦乱跳的鲤鱼集中到鱼窠里，有的在禾行间搁浅。这时，苗族同胞便在田边烧起一堆篝火，用树枝或竹枝将活鱼串起，放在火上烤，将鱼烤得焦黄，油溢表皮，喷香扑鼻，然后除去内脏即可食用。鲤鱼的肉鲜美可口，吃一口鱼，夹一夹配料，喝一口酒，那心情格外惬意。剪禾时节，哪块田鱼多或哪块田鱼大，苗胞们往往将自己的亲戚朋友请来与自己共享这美味的野餐。",554,1301);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320105936140-1W54.gif",1303,1390);
$z[7][4]['name']="litpic";

?>